<?php 
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

Kirki::add_panel('edumodo_panel_general', array(
	'title' => esc_attr__('General', 'edumodo'),
	'priority' => 160,
));
require_once dirname(__FILE__) . '/general/color.php';
new Edumodo_Customizer_General_Color('edumodo_panel_general', 160);
require_once dirname(__FILE__) . '/general/page-header.php';
new Edumodo_Customizer_General_Page_Header('edumodo_panel_general', 160);
require_once dirname(__FILE__) . '/general/preloader.php';
new Edumodo_Customizer_General_Preloader('edumodo_panel_general', 160);
require_once dirname(__FILE__) . '/general/scroll-to-top.php';
new Edumodo_Customizer_General_Scroll_Top('edumodo_panel_general', 160);
require_once dirname(__FILE__) . '/general/social.php';
new Edumodo_Customizer_General_Social('edumodo_panel_general', 160);
require_once dirname(__FILE__) . '/general/rtl.php';
new Edumodo_Customizer_General_RTL('edumodo_panel_general', 160);

?>